@charset "shift_jis";



/* 
================================================*/

.fukuya div.title{
	padding:10px 0;
}

.fukuya dl.present{
}

.fukuya dl.present dd{
	float:left; padding:8px 20px;
}

.fukuya p.txt{
	padding:10px 0;
}

.fukuya table.outline{
	margin:10px auto 20px auto;
	border:none;
}
.fukuya table.outline th{
	text-align:left;
	padding:5px;
	background:#cccccc;
	vertical-align:top;
}

.fukuya table.outline td{
	text-align:left;
	padding:5px;
	border:1px #aaaaaa solid;
}

.fukuya span.caution{
	color:#F00;
}


.fukuya_report dl.present dd{
	float:left; padding:8px 10px 8px 0px;
}

.fukuya_report p.txt{
	padding:10px 0;
}
.fukuya_report .report01{
padding-left:260px; height:360px; width:536px; background:url(/legacy/popathletecup_vol4/img/fukuya/bg_report.jpg);
margin-bottom:20px;
}

